package com.sifang.modules.sunshine.SystemSetting.vo;



import com.jfinal.plugin.activerecord.Record;

import java.util.List;

public class GfKcFormVo {

    private String roofType;

    private List<Record> forms;

    public GfKcFormVo(String roofType, List<Record> forms) {
        this.roofType = roofType;
        this.forms = forms;
    }

    public String getRoofType() {
        return roofType;
    }

    public void setRoofType(String roofType) {
        this.roofType = roofType;
    }

    public List<Record> getForms() {
        return forms;
    }

    public void setForms(List<Record> forms) {
        this.forms = forms;
    }
}
